Un utente ha chiesto informazioni su Express Checkout via PayPal for WooCommerce di Wordpress

Errore: l’intestazione 10002-Security non è valida

Un utente ha chiesto 👇

Ricevo il seguente messaggio di errore quando clicco sul pulsante “Verifica con PayPal” nella parte superiore della pagina di pagamento.

Chiamata API SetExpressCheckout non riuscita.

Codice di errore: 10002
Codice di gravità dell’errore: errore
Messaggio di errore breve: errore di sicurezza
Messaggio di errore dettagliato: l’intestazione di sicurezza non è valida
IP utente: 70.95.55.111

WordPress: 4.9.6
Customizr Versione 4.1.7
Woocommerce: 3.4.3
Assegno espresso: 3.0.3

Ho reinserito e salvato le mie credenziali più volte, ma l’errore si verifica ancora.

Che cosa mi consiglia?

Grazie!

Lanciatore di thread

(@jherrig)

2 anni, 8 mesi fa

Ciao…

Questo è stato risolto. Ho aggiornato WP, tema e plugin, quindi ho reinserito le credenziali e ha funzionato!

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *